#pcart {
    padding-top: 5px;
}

.user_info_before
{
	height:25px;
}

h1 {
    color: #ff9c00;
}

#suc2
{
    font-size: 14px;
    line-height: 22px;
}

#suc2 a 
{
    font-weight: normal;
    border-bottom: 1px solid;
  
    color: #00abef;
    position: relative;
   
}


#suc6
{
padding-top:28px;
}

#suc7
{
padding-top:28px;
}


.user_info input,.user_info textarea
{
	
    width: 300px!important;

}


.user_info textarea
{
height:142px!important;
line-height: 22px!important;
}
.user_error,.user_error .selectitle
{

    border-color: #cc0000!important;
    box-shadow: inset 0 0 0 1px #cc0000!important;

}

.user_error.select
{
border:none!Important;
}

#user_send_clear1
{
	clear:both;
	height:45px;
}



#user_send
{

margin:0px auto;
cursor:pointer!important;
font-size:19px!important;
color:#fff!important;
padding:9px 20px 11px 20px!important;
display:inline-block;
font-weight:300;
text-align:center;
	background-color: #ff9d00;
	-webkit-box-shadow: inset 0 -1px #ca8300;
	-moz-box-shadow: inset 0 -1px #ca8300;
	box-shadow: inset 0 -1px #ca8300;
	background-image: -webkit-linear-gradient(bottom, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	background-image: -moz-linear-gradient(bottom, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	background-image: -o-linear-gradient(bottom, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	background-image: -ms-linear-gradient(bottom, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	background-image: linear-gradient(to top, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	
	
	
}
#user_send:active
{
background-color: #ff9d00;
	-webkit-box-shadow: inset 0 -1px #ca8300, inset 0 0 9px #ffffbe;
	-moz-box-shadow: inset 0 -1px #ca8300, inset 0 0 9px #ffffbe;
	box-shadow: inset 0 -1px #ca8300, inset 0 0 9px #ffffbe;
	background-image: -webkit-linear-gradient(bottom, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	background-image: -moz-linear-gradient(bottom, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	background-image: -o-linear-gradient(bottom, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	background-image: -ms-linear-gradient(bottom, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	background-image: linear-gradient(to top, #ff7300, #ff9100 50%, #ffa800 50%, #ff9d00);
	}


#user_send_wrap,#user_send_clear
{
	text-align:center;
	  
}

#user_send img {
    position: absolute;
    left: 4px;
    top:1px;
    display: block;
    width: 49px;
}

#user_send:hover
{
background-color:#5aadf1;
	
	}
	
	
.user_info
{
	text-align:left;
	width:300px;
}
.user_info>span
{
	display:block;
	height: 34px;
	font-size:14px;
	
	color:#4d4d4d;
	
	    font-size: 16px;
    line-height: 1.5;
    color: #434345;
	
	
}

#login_bottom
{
	width:297px;
	margin:0px auto;
	position:relative;
	height:50px;
}

#login_bottom a 
{
	
	border-bottom: 1px solid;
    display: inline-block;

	text-decoration:none;
	
	
    
    font-size: 16px;
    line-height: 1.5;
    color: #434345;
	
	
}

#login_bottom a:hover
{
color:#00acec!Important;
}

#login_register
{
	position:absolute;
	left:0px;
	top:0px;
}

#login_reset,#login_login
{
	position:absolute;
	right:0px;
	top:0px;
}

#user_send_clear {
    position:relative;
   height:60px!important;
color: #cc0000;
  
    font-size: 15px;
	line-height:20px;
   
    
}

#user_send_clear  span
{
	position:absolute;
	left:0px;
	right:0px;
	text-align:center;
	top:20px;
	display:block;
	white-space:normal!Important;
}




#user_info
{
width:50%;
float:left;
}

#user_right
{
width:50%;
margin-left:50%;
}


.user_title {
    text-transform: uppercase;
    height: 33px;
    white-space: nowrap;
    font-size: 15px;
}









.selectitle
{
font-size:14px;

border-radius:0px!important;
	padding:7px 10px 9px 10px!important;
	width:275px!important;
	  color: #828282!important;
	  font-family: Arial, sans-serif;
	    background-color: #fafafa;
  
  border:1px solid #efefef;
box-shadow:none!important;
  background-image: -webkit-linear-gradient(bottom, #f8f8f8, #fafafa 48%, #fefefe 49%, #fff);
  background-image: -moz-linear-gradient(bottom, #f8f8f8, #fafafa 48%, #fefefe 49%, #fff);
  background-image: -o-linear-gradient(bottom, #f8f8f8, #fafafa 48%, #fefefe 49%, #fff);
  background-image: -ms-linear-gradient(bottom, #f8f8f8, #fafafa 48%, #fefefe 49%, #fff);
  background-image: linear-gradient(to top, #f8f8f8, #fafafa 48%, #fefefe 49%, #fff);
}



.selectitle i
{
position:absolute;
width:16px;
height:9px;
right:12px;
top:14px;
display:block;
background:url("/images/template/strel6.png");
}

div.select:hover .selectitle i
{
background-position:0px -11px!important;
}

div.select
{
height:36px;
position:relative;
}

.selectitle
{
position:absolute;
left:0px;
top:0px;
z-index:2;
display:block;
cursor:pointer;
}
div.select:hover
{
z-index:3;
}

div.select:hover .selectlist
{
display:block;
}
div.select.active1
{
z-index:10!Important;
}
div.select.active1 .selectitle
{

}

.selectlist.nonactive
{
display:none!important;
}

.selectlist
{

display:none;

position:absolute;
top:100%;
left:0px;

margin-top:0px;

border-radius: 0px;



border-top:none!important;
background:#fff;

font-size: 14px;
    border-radius: 0px!important;
    
    width: 295px!important;
    color: #828282!important;
    font-family: Arial, sans-serif;
    background-color: #fff;
    border: 1px solid #efefef;
    box-shadow: none!important;
	padding-top:12px;
	padding-bottom:10px;

}
.selectlist i
{
    width: 255px;
    height: 7px;
    background: url("/images/template/menu1.png");
    display: block;
    bottom: -7px;
    left: 0px;
    position: absolute;
	}
	
.select.active
{
display:none!important;
}

.selectlist .select
{
display:block;
cursor:pointer;

padding-top:6px;
padding-bottom:7px;

padding-left:15px;
padding-right:9px;

font-size: 14px;
    color: #828282;
    font-family: Arial, sans-serif;
	
padding: 7px 10px 9px 10px!important;
}

.selectlist .select:hover
{
color:#fff;

background-color: #00b8ea;text-shadow: 1px 2px 1px rgba(0,122,174,.54);
    -webkit-box-shadow: inset 0 -1px #007aae;
    -moz-box-shadow: inset 0 -1px #007aae;
    box-shadow: inset 0 -1px #007aae;
    background-image: -webkit-linear-gradient(bottom, #00a0e0, #00b0e8 47%, #00bdef 47%);
    background-image: -moz-linear-gradient(bottom, #00a0e0, #00b0e8 47%, #00bdef 47%);
    background-image: -o-linear-gradient(bottom, #00a0e0, #00b0e8 47%, #00bdef 47%);
    background-image: -ms-linear-gradient(bottom, #00a0e0, #00b0e8 47%, #00bdef 47%);
    background-image: linear-gradient(to top, #00a0e0, #00b0e8 47%, #00bdef 47%);

}









